Subject: ID Tracker State Update Notice: <draft-ietf-6man-ext-transmit-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 18 Oct 2013 14:18:55 -0700

State changed to RFC Ed Queue from Approved-announcement sent
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-ext-transmit/